こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

WPA2の脆弱性(KRACKs)の対応について

EPSONプリンターのKRACKs対応は必要なのでしょうか。ルータやPC、スマホ等はアップデートをしろと言われてますが、無線LANを使用するプリンターは対象なのでしょうか。

※OKWAVEより補足:「EPSON社製品」についての質問です。

投稿日時 - 2017-10-18 17:23:30

QNo.9387256

困ってます

このQ&Aは役に立ちましたか?

1人が「このQ&Aが役に立った」と投票しています

回答(2)

ANo.2

そうですねぇ。

プリンタで何を印刷しているのかを、パソコン持ち込んで、必死に解析をしながらデータを、読み込まれてはいけないほど、重要な内容なら、必要かと思いますが、、、

投稿日時 - 2017-10-18 20:32:42

お礼

ご回答ありがとうございました。
プリンターの印刷データを狙うよりは、PCの元データを狙ったほうが確実ということですよね。他のプリンタベンダーは影響しないと回答していた真意はそこなんでしょうか。

投稿日時 - 2017-10-19 10:27:58

ANo.1

今回見つかった問題はWi-Fiのクライアント側に関する脆弱性なので、プリンタもファームウェアが提供されたら更新するべきでしょう。

投稿日時 - 2017-10-18 17:42:04

お礼

ご回答ありがとうございました。他のプリンターのベンダーにも確認したのですが、影響はしないとの回答でしたので不安になって質問させていただきました。やはり今回の脆弱性には影響は受けるが、攻撃対象になるほどの通信を行ったりしないことや無線での使用が少ないという意味でルータやPCを先に対処しろということですよね。

投稿日時 - 2017-10-19 10:25:31